<?php // File: $Id: global.php,v 1.12 2002/03/14 05:11:01 adam_baum Exp $ $Name:  $
// ----------------------------------------------------------------------
// Purpose of file: News Index Page Translations
// ----------------------------------------------------------------------
define('_BYTESMORE','bytes more');
define('_COMMENT','Comment');
define('_COMMENTS','Comments');
define('_COMMENTSQ','comments?');
define('_EDIT','Edit');
define('_EXPIREIN','Expires in');
define('_EXPIRELESSHOUR','Expires in less than an hour');
define('_FRIEND','Send this story to a friend');
define('_HOURS','Hours');
define('_MODERATE','Moderate');
define('_READMORE','Read more...');
define('_SEEALL','View all articles for this topic.');
define('_UNLIMITED','Unlimited');
?>